html {
  margin: 0;
  padding: 0;
  font-size: 15px;
}

body {
  margin: 0;
  padding: 0;
  background-color: rgb(214, 236, 243);

}

.head {
  background-color: #0A91AB;
  text-align: center;
  width: 100%;

}

.head img {
  height: 120px;
  margin: auto;
  padding: 25px;
}

.head hr {
  width: 10%;
  margin-top: 5px;
  background-color: #FFC045;
  border: none;
  height: 3px;

}

.head p {
  margin: 0;
  color: #FFC045;
  padding: 10px;
}

.menu {
  height: auto;
  background-color: #FFC045;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  width: 100%;
  position: sticky;
  top: 0%;
  z-index: 500;
}

.submenu {
  margin-left: 40%;
  display: flex;
}

.submenu a {
  width: 95px;
  color: black;
  text-decoration: none;

}

.submenu a:hover {
  color: #0A91AB;
}

.gamelist {
  color: #0A91AB;
  margin: 25px;
}


section {
  margin-bottom: 88px;
}


.flip-card {
  width: 60%;
  height: 300px;
  perspective: 1000px;
  margin-left: 20%;
  margin-top: 45px;
  border-right: 1px dashed #0A91AB;
  border-bottom: 1px dashed #0A91AB;
  padding-right: 55px;
  padding-bottom: 55px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;

}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);

}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: rgb(10 145 171);
  color: black;
  border-radius: 20px;
  border: 6px solid #ffc045;
  color: black;
  border-radius: 20px;
}

.flip-card-front h3 {
  color: black;
  margin-top: 60px;
}

.flip-card-front img {
  width: 27%;
  float: left;
  height: 80%;
  margin-left: 14%;
  margin-top: 30px;
}

.plataform {
  display: flex;
  margin-left: 64%;
}

.plataform img {
  width: 40px;
  height: 26px;
  margin-left: 5px;
}

.flip-card-back {
  color: white;
  transform: rotateY(180deg);
  border-radius: 20px;
  border: 6px solid #ffc045;

}



.background a {
  margin-top: 120px;
  background-color: #FFC045;

  cursor: pointer;
  font-weight: bold;
  border-radius: 5px;
  position: absolute;
  left: 47%;
  width: 90px;
  height: 20px;
  text-decoration: none;

}

.background a:visited{
  color: red;
}

.background img {
  border-radius: 5px;
  height: 100%;
  width: 100%;

}


.paginacion {
  margin: 20px;
}

.paginacion ul {
  list-style: none;
  text-align: center;
}

.paginacion ul li {
  display: inline-block;
  margin-right: 10px;
}

.paginacion ul li a {
  display: block;
  padding: 10px 20px;
  color: white;
  background: #024959;
  text-decoration: none;
}

.paginacion ul li a:hover {
  background: #037E8C;
}

.paginacion ul li .activado {
  background: #037E8C;
  font-weight: bold;
}



.piepagina {
  font-size: 14px;
  display: flex;
  width: 100%;
  justify-content: space-between;
  height: 95px;
}

.social {
  display: flex;
  justify-content: space-around;
  width: 55%;
  padding-top: 50px;
}

.direccion {
  float: right;
  margin-left: 70%;
  margin-right: 5px;
  text-align: start;
  padding-top: 15px;

}

footer {
  width: 100%;
  background-color: rgba(252, 186, 46, 0.616);
  text-align: center;
  padding-bottom: 15px;
}

footer h2 {
  margin: 0;

}